SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000236SiT!setup/configpublic2008-11-18 13:092010-03-04 17:38
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target Version3.41Fixed in Version3.41 
Summary0000236: $CONFIG['closure_delay'] missing from defaults
DescriptionThe variable $CONFIG['closure_delay'] is missing from the defaults file
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000214)
ivan (administrator)
2008-11-26 17:16

Fixed in svn trunk r4250. $CONFIG['closure_delay'] was removed, we now use a scheduler task so I retrieved the param from that.

- Issue History
Date Modified Username Field Change
2008-11-18 13:09 ivan New Issue
2008-11-26 17:16 ivan Note Added: 0000214
2008-11-26 17:16 ivan Assigned To => ivan
2008-11-26 17:16 ivan Status new => resolved
2008-11-26 17:16 ivan Resolution open => fixed
2008-11-26 17:16 ivan Fixed in Version => 3.41
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker